BODY { 
  background: #C1282D url("images/border.gif");
  background-repeat: repeat-y;
  background-position: center;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.textlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	color: #336600;
	text-decoration: none;

}
.textlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003B0C;
	font-weight: bold;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-align: right;
	text-decoration: none;
	padding: 0px 15px 0px 0px;
	line-height: 10px;

}
.copyrightlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.copyrightlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
font-weight: bold;
}

.address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003300;
	text-decoration: none;
	text-align: left;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 13px;
}
.sidelinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: left;
	padding: 0px 15px 15px 20px;
	line-height: 25px;
	font-variant: small-caps;


}
.boxedtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	background-color: #F5F5F5;
	margin: 10px 0px;
	padding: 10px;
	line-height: 13px;
	text-align: left;

}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 13px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 20px;
	padding-right: 15px;
	text-align: left;

}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	text-align: right;
}
.links:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.days {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.centtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	color: #000000;
	text-decoration: none;
	text-align: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
